html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;background:#000;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
table{border-collapse:collapse;border-spacing:0;}
#menu ul li a{line-height:48px;color:#0a69b9;font-size:14px;text-decoration:none;text-transform:capitalize;padding:5px 20px 5px 15px;}
.clear{font-size:0;line-height:0;clear:both;}
.padding_10{padding:10px;}
.padding_10_0{padding:10px 0;}
.padding_5_0{padding:5px 0;}
.padding_30_20{padding:30px 20px;}
.padding_10_30{padding:10px 30px;}
.padding_0_20{padding:0 20px;}
.padding_20{padding:20px;}
b,strong{font-weight:700;}
em{font-style:italic;}
h1,h2,h3,h4,h5,h6{color:#d2d2d2;font-family:Open Sans, Arial,Helvetica, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif;margin:0;padding:0;}
a,p,textarea,li,table,div,.contact_form{font-size:13px;font-family:Open Sans, Arial,Helvetica, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif;color:#d2d2d2;}
#header_wrap,#content_wrap,#img_wrap,  #news_wrap,#services_wrap,#footer_wrap{width: 100%; display: block;}

.container{
	margin:0 auto;
	width:1020px;
	position:relative;
}

#content_wrap {
	float: left;
	width:100%;
	color: #616161;
	background:#000;

}
#text_right { float: right; margin-top: 83px;}
#text_right p{ color: #C0C0C0; font-size: 16px; font-style:italic;}
#header{
	width: 100%; 
	margin: 0 auto; 
	min-height: 160px;
	background:#000;
	float:left;
}
.logo{float: left; margin: 20px 0px;}
#menu_wrap { background-color: #ff6600; height: 30px; margin: -24px 0 16px;}
#main_nav{float: right; margin: 95px -15px 0px 0px;}
.menu{/*float: right;*/  margin: 0 auto; width: 1020px; }
.menu ul li{float: left;}
.menu ul li a {display: block; line-height: 30px; height: 30px; padding: 0px 15px; text-decoration: none; text-transform: lowercase; color: #d2d2d2; font-size:14px;}
.menu ul li a:after{content: ".";}

.menu ul li a:hover{color: #1c8eff;}
.menu ul li a.selected{color: #1c8eff;}

.sub_submenu {
  left: 216px !important;
  position: absolute !important;
  top: -23px !important;
}

#img_wrap{position: relative; line-height: 0; background: #000;float:left;}
#img_wrap .slides img{display: block;text-align:center;}
#img_wrap  .inner_shadow{height:16px; width: 100%; position: absolute; top: 0;background: url("../images/img_inner_shadow.png") repeat-x top; left: 0;}
#quotes{width: 230px;  position: absolute; top: 40px; right: 0px; background: url("../images/transparent_bg.png");}
#quotes h4, #quotes p{line-height: 20px; color: #fff;}
#quotes a{color:#fcb040; text-decoration: none;}
#enquiry_form_wrap{width: 1020px; margin: 0 auto; position: relative;}
#enquiry_form{position: absolute; top: 20px; height: 330px; width: 325px; background-color: #585756;z-index: 100;}
#enquiry_form div h3{line-height: 30px; font-size: 18px; font-weight: bold; color: #FFF; margin-top: 10px; margin-left: 20px;}
#enquiry_form div input{margin-left: 20px; width: 210px; height: 24px;}
#enquiry_form div textarea{margin-left: 20px; width: 275px; height: 48px; resize:none;}
#enquiry_form div{float: left; margin-bottom: 16px;}
#enquiry_form div input#submit{margin-left: 20px; width: 210px; height: 35px;}
#featured_video{position: absolute; top: 360px; height: 140px; width: 325px; background:url('../images/transparent_bg.png');z-index: 100;}
#featured_video  img{float:left; margin:20px;}
#featured_video h3{line-height:30px; color: #FFF; font-size: 18px;   margin-top:15px; margin-bottom:5px;}
#featured_video p{color:#FFFFFF;line-height:18px;}

.gallery_item{display: block; float: left; width: 132px; height: 132px; margin: 16px 16px 0 0;}
.gallery_item.top{margin: -8px 16px 0 0;}
#content .last{margin-right: 0;}

.img_label{width: 100%; background: url("../images/transparent_bg.png");}
.flex-caption{padding: 0.5% 2% !important; bottom: 70px !important; height: 70px;}
.flex-caption_content{width: 1020px; margin: 0 auto; position: relative; top: 3px; background:url("../images/flex_bg.png"); height: 70px;}
.flex-caption_content h2{font-family:Open Sans,Arial,Helvetica, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif;font-size: 34px; color: #fff;line-height: 40px; margin-left:27px;}
.flex-caption_content h4{color: #fff; font-weight: normal; font-size: 14px;line-height: 18px; margin-bottom: 10px; margin-left:27px;}
.flex-caption_content p.bottom_caption{position: absolute; bottom:5px; left: 0;}
.slider-controls-nav{width: 1020px; margin: 0 auto; height: 50px; position: relative;}
.slider-controls-nav ol.flex-control-nav {position: absolute; left: 0; top: 17px; width: 100%;}
.slider-controls-nav ul.flex-direction-nav {position: absolute; right: 0; top: 9px; width: 86px; height: 33px;}
.slider-controls-nav p{font-size: 15px; color: #fff; padding-top: 17px; line-height: 1;}
.slider-controls-nav p.nav_desc{color: #999999; position: absolute; right: 90px; text-align: right; top: -3px; width: 150px; height: 20px; line-height: 20px;}
.slider-controls-nav p a{font-size: 15px; color:#F58026; text-decoration: none;}
.slider-controls-nav p span.bc_first a{color: #fff;}
.bottom_caption{bottom: -90px !important; left: 0;}
#content{width: 1020px; margin: 0 auto;padding-bottom: 30px;}
#content h3{ line-height: 2; border-bottom: solid #1c8eff 5px; font-size: 25px; color: #1c8eff;margin-bottom: 20px; }
#content .content_h3 h3 {border: none; margin: 0; font-size: 15px; line-height: 1;}
#content .content_left{float: left; width: 700px;}
#content .sidebar_right{ float: right; overflow: hidden; width: 263px;}
#content  p{line-height: 20px; color: #d2d2d2;margin:0px 0px 15px 0px;}
#text_wrapper { width: 100%;float:left;margin:0px 0px 20px 0px;min-height:63px;background:#3b3b3b;}
#text_bottom{ 
width: 1020px; 
margin: 0px auto; 
height: 65px;
}
.ie7 #text_bottom{margin-bottom: 3px;}
.ie7 #text_bottom.home_page{margin-bottom: 0;}
#text_bottom p {color: #fff; font-size: 29px; height: 65px; line-height: 65px;} 
#text_bottom p a {color: #fff; font-size: 29px;text-decoration:none;}
#text_bottom img, #text_bottom p {float: left;text-transform:uppercase; margin-right: 17px;}
#text_bottom img {padding-top: 16px; margin-left: 15px;}
.content_h3 {margin-bottom: 23px;}
.contact_form{float: left;margin-top: 20px; width: 370px; }
.contact_form textarea {resize: vertical;}
.location {margin-top: 20px;}
.contact_form label,.contact_form input,.contact_form textarea{float: left; clear: left;}
.contact_form input{height: 25px; width: 250px; padding-left: 5px; margin-bottom: 15px; color: #3C3C3C;}
.contact_form sub{color: red;margin-left: 5px;font-size: 18px;float: left;clear: none; display: table-cell;}
.contact_form input,.contact_form textarea{border: 1px solid silver; border-radius:3px;}
.contact_form textarea{width:300px;padding: 5px;  color: #3C3C3C;margin-bottom: 15px;}
.contact_form input.submit{width: 70px; height: 30px;}
.contact_form input.submit:hover{cursor: pointer;background: #FFF;}
.location #map{margin-top: 20px; float: left; width: 450px; height: 225px; margin-bottom: 40px;}
.flex-caption_content p{color: #FFF;}
#footer_wrap{width: 100%; float: left;  background-color: #3b3b3b; padding-bottom: 20px;}
#footer{width: 1020px; margin: 0 auto;}
.footer_lists{float: left; padding: 25px 0;}
.footer_lists p{color: #d2d2d2;  font-family: Open Sans, Calibri, Arial;}
.footer_lists a{color: #d2d2d2;  font-family: Open Sans, Calibri, Arial;text-decoration:none;}
.footer_lists a:hover{color: #fff;  }

.contact_details{float: left; margin-right: 50px;width:320px;}
.footer_menu{float: left; margin-right: 50px;width:100px;}
.footer_social{float: left; margin-right: 0px;width:220px;}


.contact_details h3, .footer_menu  h3,  .footer_social h3, .newsletter_form h3{font-size: 21px;margin-bottom: 20px;color: #c3c3c4; font-family: Open Sans, Calibri, Arial;} 
.footer_lists p{font-size: 14px;}
.footer_lists li{margin-bottom: 8px;}
#footer_nav a{text-decoration: none; font-size: 14px;}
#footer_nav a:hover{color:#fff;}
.footer_social ul{margin-left: 6px;}
.footer_social li{display: inline;float: left;}
.newsletter_form{width: 270px;float: right;padding: 20px 0;}
.newsletter_form h3{}
.newsletter_form input{color: gray; padding: 12px; border: 1px solid white; width: 270px; height: auto; margin-bottom: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;}
.ie7 .newsletter_form input{width: 248px; padding: 14px 10px 10px;}
.submit_news input{float: right; width: 100px; height: 40px; /*background-color: #F58026;*/ background-color: #ff6600; font-size: 16px; color: #fff; border: none; cursor: pointer;}
.ie7 .submit_news input{width: 100px;}
#footer_copy_wrap{width: 100%; float: left; position:relative;}
#footer_copy{width: 1020px; margin: 0 auto;}
#footer_copy .footer_logo{margin: -16px auto 20px auto; width:233px; height: 56px; background-color: #282828; padding: 2px 15px; }
.footer_text{width: 700px; margin: 0 auto; }
.footer_text p{text-align: center; font-size: 15px; color: gray; font-family: Georgia, serif; font-style: italic; line-height: 20px; margin-bottom: 20px;}
.webski_link{float: right;}
.webski_link a{text-decoration: none;}
.gallery_page{margin-bottom: 16px;}
.scroll_to_top{position: absolute; text-align: center; width: 100%; height: 30px; left: 0; bottom: 0;}
.scroll_to_top a{display: block; margin: 0 auto; width: 61px; height: 30px; background: url("../images/go-to-top.png");}

#content {line-height:20px;    position:relative;}
  .location h4{color:#8A8A8A;font-size:16px; margin-bottom:10px;}
  .location {float:left; margin-top: 20px;}
 .webski_link a{color:#5c5c5c;}
 .ie7 .flex-direction-nav li .next {bottom: 34px !important;}
 
/* Showcase section*/
.showcase{
	width:100%;
	height:331px;
	float:left;
	margin: 0 0 44px;
}

.showcase_desc{
	width:100%;
	/* height:500px; */
	float:left;
	margin: 0 0 20px;
}

.left_column{
	height:277px;
	float:left;
	width:419px;
	margin:0px 19px 0px 0px;
}
.left_column_desc{
	/* height:500px; */
	float:left;
	width:560px;
	margin:0px 19px 0 0px;
	position: relative;
}

.left_column_top{
	float:left;
	width:419px;
	height:54px;
	background:#939598;
}

.left_column_top h2{
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	text-align:left;
	line-height:54px;
	float:left;
	margin:0px 0px 0px 10px;
}
.left_column_top h2 a{
	color:#fff;
	font-size:16px;
	text-decoration: none;
	line-height:54px;
}

.left_column img{
	float:left;
	margin:0px;
}

.right_column{
	float:right;
	width:562px;
	margin:0px;
	height:277px;
	position:relative;
}

.right_column_desc{
	float:right;
	margin:0 0 17px 0;
	width: 441px;
	/* height:500px; */
	position:relative;
}

.right_column h2, .right_column_desc h2{
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#d2d2d2;
	text-align:left;
	margin-bottom: 15px;
	/* width: 408px; */
}

.right_column .showcase_desc{
	margin:0px;
	height:164px;
	margin-bottom: 26px;
	float:left;
	overflow:hidden;
}

.right_column .showcase_desc p,.right_column_desc p{
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	line-height:23px !important;
}
.box{
	height:50px;
	width:562px;
	position:absolute;
	bottom:0;
	left:0;
}

.box a{
    background-color: #1c8eff;
    color: #FFFFFF;
    float: right;
    font-family: Open Sans, Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding: 15px 45px;
    text-decoration: none;
}

.box a:hover{
	text-decoration:none;
}

.bottom_row{
    border-bottom: 2px solid #DEDEDE;
    clear: both;
    height: 50px;
    margin: 0 auto;
    width: 590px;
}

.enquiry{
width: 100%;
height: 40px;
clear: both;
}

.enquiry a{
    background-color: #1c8eff;
    color: #FFFFFF;
    float: right;
    font-family: Open Sans, Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding: 15px 45px;
    text-decoration: none;
}

#group{
	height:19px;
	width:155px;
	position:absolute;
	top:17px;
	right:10px;
}

#group p{
	float:left;
	margin:0px;
	height:19px;
	color:#fff;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	line-height:19px;
}

#showcase_single {
    background-color: #FFFFFF;
}

#showcase_details {
    background-color: #E7E4DB;
    float: right;
    line-height: 30px;
    margin-left: 5px;
    width: 582px;
}
#showcase_details td {
   /* border-bottom: 5px solid #1E1E1E;
    border-left: 5px solid #1E1E1E;*/
    padding-left: 10px;
margin: 5px;
}
#table_title {
    background-color: #EC0F6F;
    color: #444444;
    font-weight: 700;
	position: relative;
}

#table_title h2{
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
	text-align:left;
	line-height:54px;
	float:left;
	margin:0px 0px 0px 10px;
}

#showcase_details  p.table_p{
	margin:5px;
}

/* Thumbnails at showcase view */
ul.thumbs_ul{
	position: relative;
	overflow: hidden;
	margin-bottom: 17px;
}
ul.thumbs_ul li{
	float: left;
	margin-right: 17px;
	width: 125px;
	height: 125px;
}
ul.thumbs_ul li.last_thumb{
	margin-right: 0px !important;
}
#main_image{
	margin-bottom: 10px;
}
span.bc_last{
	color: #F58026;
}
.zl_inv{
	display: none !important;
}
.zl_abs{
	position: absolute;
}
#img_loader{
	width: 419px;
	height: 277px;
	background: #464646;
	opacity: 0.7;
	top: 54px;
}
.footer_social ul li a{
	display: block;
	width: 39px;
	height: 39px;
	background: url(../images/socialSprite.png) no-repeat;
	text-indent: -9999px;
}
.footer_social a#footer_facebook{
	background-position: 0px 0;
    margin-right: 10px;
}

.footer_social a#footer_yt{
	background-position: -39px 0;
    margin-right: 10px;
}

.footer_social a#footer_gp{
	background-position: -78px 0;
    margin-right: 10px;
}

.footer_social a#footer_pi{
	background-position: -117px 0;
}

.footer_social a#footer_facebook:hover{
	background-position: 0px -39px;
}

.footer_social a#footer_yt:hover{
	background-position: -39px -39px;
}

.footer_social a#footer_gp:hover{
	background-position: -78px -39px;
}

.footer_social a#footer_pi:hover{
	background-position: -117px -39px;
}

span.sub_heading{
	clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    left: 20px;
    line-height: 12px;
    position: absolute;
    top: 37px;
    z-index: 123;
}

.footer_right{
	float:right;
	padding:70px 0px 0px 0px;
	width:270px;
}

.footer_right p{	
	color: #c3c3c4; 
	font-family: Open Sans, Calibri, Arial;	
	font-size: 14px;
	line-height:20px;
	text-align:right;
}

.footer_right a{	
	color: #c3c3c4; 
	text-decoration:none;
}

.footer_right a:hover{	
	color: #fff; 
	text-decoration:none;
}

#popup{
	display:none;
	width:280px;
	height:auto;
	background:#1c8eff;
	padding:20px;
	float:left;
}

#popup img{
	float:left;
	margin:0px 0px 20px 0px;
	width:273px;
	height:auto;
}

#popup h1{
	color:#fff;
	font-size:30px;
	font-weight:normal;
	text-align:center;
	padding-bottom:24px;
	
}
	
#popup input{
	width:273px;
	margin:0px 0px 10px 0px;
	float:left;
	height:30px;
	line-height:30px;
}

#popup textarea{
	width:273px;
	margin:0px 0px 10px 0px;
	float:left;
	color: #000;
}

#popup .submit{
	width:280px;
	line-height:20px;
	height:30px;
	margin:0px 0px 10px 0px;
	float:left;
}
	
#popup p{
	color:#fff;
	margin:0px 0px 10px 0px;
	float:left;
}	
	
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #text_wrapper{margin-top:27px;} 
}	
	
	
	
	
	
	
	
	
